{{ include('layout/rightColumnCloseButton.twig') }}

<h2>{{P.name }} <small>[{{ P.id }}]</small></h2>


<img src="{{P.large }}" style="width:100%" />

<p ><a class="btn btn-primary btn-xs" href="http://photos.sevre-nantaise.com/picture.php?/{{ P.id }}" target="_blank">Lien photothèque</a><p>

